Package Details: nautilus-megasync 3.6.6-2

Git Clone URL: https://aur.archlinux.org/nautilus-megasync.git (read-only, click to copy)
Package Base: nautilus-megasync
Description: Upload your files to your Mega account from nautilus.
Upstream URL: https://mega.co.nz/#sync
Keywords: mega MEGAsync Nautilus
Licenses: custom:The Clarified Artistic License
Provides: nautilus-megasync
Submitter: ValHue
Maintainer: levinit (end222, jfernandz)
Last Packager: levinit
Votes: 42
Popularity: 0.041523
First Submitted: 2014-09-02 15:57
Last Updated: 2018-09-26 03:44

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

end222 commented on 2017-04-13 15:43

@dantopa That's weird because I installed it (using yaourt) just after submiting the update to make sure it was working well. As you said there were some differences between .SRCINFO and PKGBUILD. I removed those differences, give it a try again now

dantopa commented on 2017-04-13 15:12

I'm having this issue on latest update: nautilus-megasync was not installed correctly. Check data differences between .SRCINFO and PKGBUILD. (my arch is in spanish so I translated it)

ValHue commented on 2017-02-26 10:53

Orphaning this package. Feel free to adopt it !

ValHue commented on 2016-12-25 13:17

@notouxius: I think you should read this first:

https://wiki.archlinux.org/index.php/Arch_User_Repository#Installing_packages

Or you can also use yaourt.

notuxius commented on 2016-12-22 19:56

Error upon installing:

==> Starting build()...
Project ERROR: Package libnautilus-extension not found
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build nautilus-megasync.

ValHue commented on 2016-07-26 18:48

@satriani: "Why original version (nautilus-megasync-2.9.2-1-any) does not work?"


-- I unpacked the package nautilus-megasync MEGA-repo, and contains no extension for nautilus. Only contains control files.

satriani commented on 2016-07-25 12:09

Does it work with the new version? https://mega.nz/linux/MEGAsync/Arch_Extra/x86_64/megasync-2.9.8-1-x86_64.pkg.tar.xz

The original version from mega.nz don't work. Here is it: https://mega.nz/linux/MEGAsync/Arch_Extra/x86_64/nautilus-megasync-2.9.2-1-any.pkg.tar.xz

EDIT: OK, I have tested. It works with megasync-2.9.8-1 from mega.nz
Why original version (nautilus-megasync-2.9.2-1-any) does not work?

ValHue commented on 2016-07-24 08:35

CHECKED!!

I unpacked the package nautilus-megasync MEGA repo, and contains no extension for nautilus. Only contains control files.

Therefore, I advise to install megasync >= 2.9.8, no matter where, the better the official version of MEGA repo, and that no one be confused with the extension of nautilus I will increase the release of this package, so that this is different from the repo.

jfernandz commented on 2016-07-23 13:15

@ValHue really this:

https://mega.nz/linux/MEGAsync/Arch_Extra/x86_64/nautilus-megasync-x86_64.pkg.tar.xz

I cannot even download it, but you are right, however this other:

https://mega.nz/linux/MEGAsync/Arch_Extra/i686/nautilus-megasync-i686.pkg.tar.xz

works better than megasync people has build in here (AUR). In fact your packaging of nautilus-megasync extensions works fine with this package (offered by MEGA repo)

ValHue commented on 2016-07-23 09:43

That MEGA extension does not work, in testing I've done does not even appear in the context menu of nautilus.

Moreover, the megasync package offered by the MEGA REPO is the one that works best. I'm looking at how to unite the best of both.